## debian-edu-doc 1.6~20161129+deb8u3

=== debian/changelog ===
debian-edu-doc (1.6~20161129+deb8u3) jessie; urgency=medium

  * Update Debian Edu Jessie manual from the wiki. 

  [ Wolfgang Schweer ]
  * Fix (da|nl) Jessie manual PO files to get the PDF manuals built.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin and Petter Reinholdtsen.
  * Dutch: Frans Spiesschaert.
  * Italian: Claudio Carboncini.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Jan 2017 14:28:09 +0100
