## debian-edu-doc 1.6~20170429+deb8u4

=== documentation/debian-edu-jessie/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Jessie/
name=debian-edu-jessie-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Jessie\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Jessie
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common
