=== debian/changelog ===
debian-edu-doc (1.6~20170429+deb8u4) jessie; urgency=medium

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Merge Jessie and Wheezy manual translation from master branch (which is
    maintained and uploaded to Stretch now). Starting 2017-03-25, the jessie
    branch is also the only one where we still maintain the Wheezy manual.

 -- Holger Levsen <holger@debian.org>  Sat, 29 Apr 2017 15:29:08 +0200
