=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

get-orig-source:
	$(MAKE) get-orig-source

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	$(MAKE) install DESTDIR="$(DESTDIR)"

override_dh_installdocs:
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-wheezy/README.debian-edu-wheezy-manual-translations \
		documentation/debian-edu-jessie/README.debian-edu-jessie-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations

override_dh_compress:
	dh_compress -X.pdf -X.html
