## debian-edu-doc 1.916~20170125

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

get-orig-source:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install clean pdf epub:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy $@
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie $@
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@
	$(MAKE) -C $(SRCDIR)/debian-edu-itil $@
