=== debian/changelog ===
debian-edu-doc (1.916~20170125) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch and Jessie manuals from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Stretch Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Japanese: Victory.
  * Dutch: Frans Spiesschaert.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Wolfgang Schweer ]
  * images/de: Update screenshots (Debian Edu profile choice, LTSP chroot
    installation, MATE desktop showing translated menu entries).

 -- Holger Levsen <holger@debian.org>  Wed, 25 Jan 2017 12:53:12 +0100

debian-edu-doc (1.915~20170115) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Japanese: Victory.
  * German: Wolfgang Schweer.

  [ Holger Levsen ]
  * Update debian/copyright from the wiki. 

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual and images from the wiki.
  * images/de: Update screenshots.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jan 2017 10:40:45 +0100

debian-edu-doc (1.914~20170107) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * Simplified Chinese: new translation thanks to Ma Yong <debuser@yeah.net>
    (Closes: #849310) - note that this is not yet shipped in the binary
    packages as so far only 293 of 1507 strings have been translated.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Jan 2017 14:20:34 +0100

debian-edu-doc (1.913~20161218) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki. As a notable change, the
    "Thin-Client Server" profile has been renamed to "LTSP Server", which has
    been reflected in various places in the manual.

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual and images from the wiki; the Debian Edu
    profile screenshot is now in sync with the manual content.

  [ Stretch Manual translation updates ]
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Dec 2016 00:07:11 +0100

debian-edu-doc (1.912~20161129) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Petter Reinholdtsen, Ole-Erik Yrvin, Ingrid Yrvin.
  * Dutch: Frans Spiesschaert.

  [ Jessie Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Ole-Erik Yrvin, Ingrid Yrvin.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen, Andreas Nordal, Ingrid Yrvin.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Nov 2016 01:07:11 +0100

debian-edu-doc (1.911~20161121) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual from the wiki.
  * images/de: Add last remaining 'translated' Stretch screenshot.

  [ Stretch Manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Nov 2016 14:07:57 +0100

debian-edu-doc (1.910~20161114) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual and new images from the wiki. Thanks to
    Wolfgang Schweer for taking all those screenshots!
  * scripts/get_copyright: add Swedish and Polish.
  * Update debian/copyright for newly started translations in 1.909~20161103.

  [ Wolfgang Schweer ]
  * Remove no longer needed screenshot 'images/01-Installer_boot_menu.png'.
  * Replace wrong screenshot 'images/22-Tjener_GRUB_boot_menu.png' with
    the one from the wiki (fetched running 'make update' after the wrong
    had been deleted).
  * Replace 'images/23-Tjener-Login.png' with the one from the wiki.
  * images/de: Add some Stretch screenshots 'translated' to German.

  [ Stretch Manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

  [ Audacity manual translation updates ]
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Mon, 14 Nov 2016 12:40:36 +0100

debian-edu-doc (1.909~20161103) unstable; urgency=medium

  * scripts/get_manual:
    - add check whether libwww-perl is installed and error out early if it is
      not.
    - error out more clearly.

  [ Stretch Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Add incomplete initial translation to Polish by Stanisław Krukowski.

  [ Audacity manual ]
  * Updated english source from the wiki with edits from Petter Reinholdtsen.
  * Add incomplete initial translation by Erik Sundin.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Add incomplete initial translation to Polish by Stanisław Krukowski.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Update debian/copyright for newly started Swedish and Polish translations.


