## debian-edu-doc 1.917~20170226

=== debian/changelog ===
debian-edu-doc (1.917~20170226) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen and Ole-Erik Yrvin.
  * Polish: Stanisław Krukowski.
  * Japanese: Victory.
  * German: Wolfgang Schweer.
  * Simplified Chinese: Boyuan Yang.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Update debian/copyright from the wiki.
  * Switch debian/source/format to 3.0 (native).

  [ Wolfgang Schweer ]
  * Remove obsolete MATE related screenshot files, now that KDE is used as
    default DE.
  * images/de: Add screenshot files (KDE Plasma DE).
  * Fix wrong filename extensions in d/changelog (xls -> xsl).

 -- Holger Levsen <holger@debian.org>  Sun, 26 Feb 2017 20:02:54 +0100
