=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh_installdocs -p debian-edu-doc-en \
 		documentation/debian-edu-wheezy/README.debian-edu-wheezy-manual-translations \
 		documentation/debian-edu-jessie/README.debian-edu-jessie-manual-translations \
+		documentation/debian-edu-stretch/README.debian-edu-stretch-manual-translations \
 		documentation/rosegarden/README.rosegarden-manual-translations \
 		documentation/audacity/README.audacity-manual-translations
