## debian-edu-doc 1.918~20170326

=== debian/changelog ===
debian-edu-doc (1.918~20170326) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Simplified Chinese: Roy Zhang, Ma Yong.
  * Japanese: Victory.
  * Italian: Claudio Carboncini.
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Jessie Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Update debian/copyright from the wiki.
  * Drop Debian Edu Wheezy manual. Starting today, this is only(+still)
    maintained in the jessie branch which gets uploaded to Debian jessie for
    point releases. Many thanks to everyone contributing to it!
  * Update debian/README.
  * Update documentation/audacity/README.audacity-manual-translations.
  * Update documentation/rosegarden/README.rosegarden-manual-translations.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Mar 2017 18:44:42 +0200
