=== debian/control ===
--- 
+++ 
@@ -33,9 +33,9 @@
 Depends: ${misc:Depends}
 Architecture: all
 Description: English documentation from the Debian Edu project
- The English version of the manual for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden and Audacity manuals.
+ The English version of the manual for the Jessie and Stretch based releases of
+ the Debian Edu / Skolelinux project is included in this package,  as well as
+ the Rosegarden and Audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -45,8 +45,8 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Danish documentation from the Debian Edu project
- The Danish version of the manual for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package.
+ The Danish version of the manual for the Jessie and Stretch based releases of
+ the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -56,9 +56,9 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Dutch documentation from the Debian Edu project
- The Dutch version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden and Audacity manuals.
+ The Dutch version of the manuals for the Jessie and Stretch based releases of
+ the Debian Edu / Skolelinux project is included in this package, as well as
+ the Rosegarden and Audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -68,8 +68,8 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: German documentation from the Debian Edu project
- The German version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package.
+ The German version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -79,9 +79,9 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden manual.
+ The Spanish version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package, as well
+ as the Rosegarden manual.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -91,9 +91,9 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Bokmål documentation from the Debian Edu project
- The Bokmål version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden and Audacity manuals.
+ The Bokmål version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package, as well
+ as the Rosegarden and Audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -103,8 +103,8 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Italian documentation from the Debian Edu project
- The Italian version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package.
+ The Italian version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
@@ -114,9 +114,9 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: French documentation from the Debian Edu project
- The French version of the manuals for the Wheezy, Jessie and Stretch based
- releases of the Debian Edu / Skolelinux project is included in this package,
- as well as the Rosegarden and Audacity manuals.
+ The French version of the manuals for the Jessie and Stretch based releases
+ of the Debian Edu / Skolelinux project is included in this package, as well
+ as the Rosegarden and Audacity manuals.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Custom Debian Distribution which is
