## debian-edu-doc 1.919~20170429

=== debian/changelog ===
debian-edu-doc (1.919~20170429) unstable; urgency=medium

  [ Stretch Manual translation updates ]
  * Simplified Chinese: Roy Zhang, Ma Yong.
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Polish: Stanisław Krukowski.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin, Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Remove alternative build-dependency ttf-wqy-zenhei as it's also a
    transitional package.
  * Update debian/copyright. 

 -- Holger Levsen <holger@debian.org>  Sat, 29 Apr 2017 14:59:44 +0200
