## debian-edu-doc 1.920~20170528

=== debian/changelog ===
debian-edu-doc (1.920~20170528) unstable; urgency=medium

  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Simplified Chinese: Ma Yong.
  * Norwegian Bokmål: Ingrid Yrvin, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Japanese: Victory.

  [ Jessie Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Ingrid Yrvin, Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Polish: Stanisław Krukowski.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ ITIL Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Sun, 28 May 2017 17:02:13 +0200
