## debian-edu-doc 1.921~20170603

=== debian/changelog ===
debian-edu-doc (1.921~20170603) unstable; urgency=medium

  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Japanese: Victory.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Jun 2017 22:29:02 +0200
