## debian-edu-doc 1.921~20170603+deb9u1

=== debian/changelog ===
debian-edu-doc (1.921~20170603+deb9u1) stretch; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch Manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Simplified Chinese: Ma Yong.
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 15 Jul 2017 15:52:04 +0200
