## debian-edu-doc 1.921~20170603+deb9u2

=== debian/changelog ===
debian-edu-doc (1.921~20170603+deb9u2) stretch; urgency=medium

  * Merge stretch related documentation and translation updates from the
    debian-edu-doc package in sid:
  * Update Debian Edu Stretch manual from the wiki.

  [ Wolfgang Schweer ]
  * Replace existing boot menu screenshots with recent ones from the wiki.
  * documentation/debian-edu-stretch: Add Debian_Edu_Network_Stretch.odg
    as source for the related (en|fr|de) PNG files.

  [ Stretch Manual translation updates ]
  * Simplified Chinese: Ma Yong.
  * Italian: Claudio Carboncini.
  * German: Wolfgang Schweer.
  * Japanese: Victory, also provided screenshots in Japanese.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sun, 01 Oct 2017 16:29:13 +0200
