=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                      docbook-utils,
                      fonts-arphic-bsmi00lp,
                      fonts-arphic-gbsn00lp,
-                     fonts-wqy-zenhei | ttf-wqy-zenhei,
+                     fonts-wqy-zenhei,
                      gsfonts,
                      fonts-lmodern,
                      imagemagick,
