=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,6 @@
 override_dh_installdocs:
 	dh_installdocs -A debian/README
 	dh_installdocs -p debian-edu-doc-en \
-		documentation/debian-edu-wheezy/README.debian-edu-wheezy-manual-translations \
 		documentation/debian-edu-jessie/README.debian-edu-jessie-manual-translations \
 		documentation/debian-edu-stretch/README.debian-edu-stretch-manual-translations \
 		documentation/rosegarden/README.rosegarden-manual-translations \
