## debian-edu-doc 1.921~20170603+deb9u3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,6 @@
 all: build
 
 get-orig-source:
-	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update
 	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update
 	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update
 	$(MAKE) -C $(SRCDIR)/rosegarden update
@@ -12,7 +11,6 @@
 	$(MAKE) -C $(SRCDIR)/debian-edu-itil update
 
 update-copyright:
-	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update-copyright
 	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update-copyright
 	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update-copyright
 	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
@@ -25,7 +23,6 @@
 	rm documentation/*/copyright.manual
 
 readme status build install clean pdf epub:
-	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy $@
 	$(MAKE) -C $(SRCDIR)/debian-edu-jessie $@
 	$(MAKE) -C $(SRCDIR)/debian-edu-stretch $@
 	$(MAKE) -C $(SRCDIR)/rosegarden $@
