=== debian/changelog ===
debian-edu-doc (1.921~20170603+deb9u3) stretch; urgency=medium

  [ Holger Levsen ]
  * Merge stretch related documentation and translation updates from the
    debian-edu-doc package in sid:
  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Japanese: Victory.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Simplified Chinese: Ma Yong.

  [ Frans Spiesschaert ]
  * images/nl: add a Dutch images folder and Dutch screenshots for the manual.

  [ Wolfgang Schweer ]
  * documentation/common/edu.css.xml: improve HTML manual readability.

  [ ITIL manual translation updates ]
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Dec 2017 13:01:06 +0000
